<template name="register">
    <main class="main-register">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-4">
                    <!-- Dynamic template -->
                    {{> Template.dynamic template=registerAccount data=changeRegistrationState}}
                </div>
            </div>
        </div>
    </main>
    {{> tos}}
</template>
